Subject: zo xoi ze'e zasti (was: The missing cmavo?!?)

From: Invent Yourself <[email-masked]>
Date: Thu, 22 Aug 2002 12:07:42 -0400 (EDT)

On Wed, 21 Aug 2002, Robert LeChevalier wrote:

> At 03:49 PM 8/21/02 -0700, Robin Lee Powell wrote:
> >There is a cmavo missing from the official list (and I did a search on
> >*every* version I could find):
> >
> >``-va'e'' creates a scale selbri. The place structure is:
> >x1 is at scale position (n) on the scale x2
> >
> >That's from the online version of the book, Section 18.11
>
> I've verified that this is indeed an omission, though I can't for the life
> of me it being discussed.

je'enai

> http://balance.wiw.org/~jkominek/lojban/9608/msg00036.html
> has Cowan announcing it being assigned, and is actually the only message in
> the archive that refers to it.
> http://balance.wiw.org/~jkominek/lojban/9608/msg00008.html
> and some preceding messages in a discussion of fuzzy logic show why it was
> assigned, before Cowan actyually assigned it to va'e.
>
> I'll update my master per the text in Cowan's message cited (please bug me
> in a week to confirm that it is done). Please do the same on the official
> site versions, and change the modification date. I will send you my
> official copies when I've actually done it so that you can verify that we
> have the same thing.

.uecai .uacai .i mi tcidu cilre le du'u puzu finti zo xoi le selpli poi
mintu tu'a mi .i xu le lojbo crida ca zukte

.i mi na tcidu zgana le mu'e jdice le du'u zo va'e (ne zo moi) ka'e basti
zo xoi .i zo xoi po'e mi cu cmavo zo roi .enai zo moi .i zo roi zo moi
zmadu le kamvlipa ki'u le du'u zo jai ka'e vlipa tu'a zo roi

.i ji'a la avital puzi stidi le du'u zo xoi cmavo zo ui .enai zo roi

.i xu la stivn. belknap ca'o jundi

-- 
Before Sept. 11 there was not the present excited talk about a strike
on Iraq. There is no evidence of any connection between Iraq and that
act of terrorism. Why would that event change the situation?
-- Howard Zinn